body																													{background:#ffffff url(/images/backgrounds/body.gif) 50% 0 repeat-x; color:#333333; font:9pt/1.5em Verdana, Arial, Helvetica, sans-serif; margin:0 auto 20px; width:830px;}

a:link,
a:visited																											{color:#ff8800; text-decoration:underline;}
a:hover,
a:active																											{color:#bb0000; text-decoration:underline;}
a img																													{border:0;}
form																													{margin:0; padding:0;}
h1																														{color:#000000; font:bold 20pt Arial, Helvetica, sans-serif; letter-spacing:-1pt; margin:0 0 8pt; padding:0;}
h2																														{color:#3888dd; font:normal 17pt Arial, Helvetica, sans-serif; letter-spacing:-0.7pt; margin:0 0 3pt; padding:0;}
h3																														{color:#3888dd; font:normal 14pt Arial, Helvetica, sans-serif; letter-spacing:-0.7pt; margin:0 0 3pt; padding:0;}
img																														{vertical-align:bottom;}																										
input[type=text],
input[type=password],
input[type=file]																							{background-color:#ffffff; border:1px solid #b6aaa2; font:9pt/1.2em Arial, Helvetica, sans-serif; margin:0 0 1px; padding:1px; width:98.5%;}
input[type=file]																							{width:200px;}
input[type=checkbox]																					{width:auto;}
input[type=submit]																						{min-width:60px; font:9pt/1.2em Arial, Helvetica, sans-serif; padding:0;}
p																															{margin:0 0 0.7em; padding:0;}
ol,
ul																														{margin:0 0 1em 0; padding:0 0 0 2em; line-height:inherit;}
select																												{background-color:#ffffff; border:1px solid #b6aaa2; color:#000000; font:9pt/1.2em Arial, Helvetica, sans-serif; padding:0; width:99.5%;}
sub																														{font-size:70%;}
table																													{margin:0 0 1em; width:100%;}
td																														{font-weight:normal; text-align:left; vertical-align:top;}
th																														{font-weight:bold; text-align:left; vertical-align:top;}

#clear																												{clear:both;}

table.bar_chart																								{background:url(/images/backgrounds/scale.gif) 50% 100% repeat-y; border:1px solid #000000; border-bottom:0; font:7pt/1em Verdana, Arial, Helvetica, sans-serif; letter-spacing:-1px; margin:0 0 15px; padding:0 0 5px;}
table.bar_chart td																						{background-image:url(/images/backgrounds/shade.png); background-position:0 0; background-repeat:repeat-x; border-bottom:1px solid #000000; cursor:help; padding:0; text-align:right; vertical-align:middle; height:30px;}
table.data																										{font:9pt/1.5em Arial, Helvetica, sans-serif;}
table.data thead th																						{background:#f6f5fa url(/images/backgrounds/thead-th.png) 0 -100px repeat-x; border-top:1px solid #96d9f9; border-bottom:1px solid #96d9f9; color:#000000; cursor:default; line-height:1em; padding:4px 5px; vertical-align:middle;}
table.data tbody td																						{border-bottom:1px solid #b6aaa2; overflow:hidden; padding:3px 5px; text-overflow:ellipsis; vertical-align:top; white-space:nowrap;}
table.data tbody div																					{margin:1px 0;}
table.data tbody div p																				{line-height:1em; margin:0; padding:4px 0 5px;}
table.data tbody th																						{background-color:#edeae8; border-bottom:1px solid #b6aaa2; overflow:hidden; padding:3px 5px; text-overflow:ellipsis; vertical-align:top; white-space:nowrap;}
table.data tfoot th																						{background-color:#eeeeee; border-bottom:1px solid #b6aaa2; color:#000000; cursor:default; padding:4px 5px; vertical-align:middle;}
table.data tbody tr:hover																			{background-color:#e6eef5; cursor:default;}
table.data .address																						{text-align:left; width:auto;}
table.data .bin																								{text-align:left; width:15em;}
table.data .cleared																						{text-align:right; width:3.5em;}
table.data .cleared input																			{text-align:right;}
table.data .date																							{text-align:left; width:9em;}
table.data .icon .colour																			{background-image:url(/images/backgrounds/shade.png); background-position:0 0; background-repeat:repeat-x; border:1px solid #000000; width:14px; height:14px;}
table.data .icon																							{text-align:center; width:16px;}
table.data .icon img																					{width:16px; height:16px;}
table.data .impact																						{text-align:left; width:auto;}
table.data .locality																					{text-align:left; width:18em;}
table.data .percent																						{text-align:right; width:3.5em;}
table.data .quantity																					{text-align:right; width:3.5em;}
table.data .quantity input																		{text-align:right; width:65%;}
table.data .remark																						{text-align:left; width:20em;}
table.data .site																							{text-align:left; width:15em;}
table.data .stream																						{text-align:left; width:auto;}
table.data .volume																						{text-align:right; width:6em;}
table.data .weight																						{text-align:right; width:6em;}
table.data .weight input																			{text-align:right; width:70%;}

#masthead																											{background:url(/images/backgrounds/masthead.png) 50% 0 no-repeat; height:100px;}

#navigation																										{background:url(/images/backgrounds/navigation.png) 50% 0 no-repeat; font:normal 10pt Arial, Helvetica, sans-serif; padding:0 25px; height:50px;}
#navigation ul																								{line-height:1em; list-style:none; margin:0; padding:0;}
#navigation ul li																							{background:url(/images/backgrounds/navigation-li.png) 0 10px no-repeat; cursor:default; float:left; margin-right:5px;}
#navigation ul li.hover															/*IE6.0*/	{background:url(/images/backgrounds/navigation-li-hover.png) 0 -51px no-repeat;}
#navigation ul li:hover																				{background:url(/images/backgrounds/navigation-li-hover.png) 0 -51px no-repeat;}
#navigation ul li.blank																				{background:none !important;}
#navigation ul li.hover a														/*IE6.0*/	{color:#ffffff; font-weight:bold;}
#navigation ul li:hover a																			{color:#ffffff; font-weight:bold;}
#navigation ul li a																						{color:#b6aaa2; cursor:inherit; display:block; font:inherit; padding:24px 10px 14px; text-align:center; text-decoration:none; text-transform:uppercase; width:105px;}
#navigation ul li ul																					{background-color:#ffffff; border:1px solid #ace278; border-top:0; cursor:inherit; left:-9999em; line-height:inherit; list-style:none; margin:0; padding:2px; position:absolute; width:119px; z-index:10000;}
#navigation ul li.hover ul													/*IE6.0*/	{left:auto;}
#navigation ul li:hover ul																		{left:auto;}
#navigation ul li ul li																				{background:none;}
#navigation ul li ul li.hover,				
#navigation ul li ul li:hover																	{background:none; background-color:#e6e2df;}
#navigation ul li ul a																				{color:#7b736d !important; font-weight:normal !important; padding:5px 18px 5px 6px; text-align:left; text-transform:none; width:95px;}
#navigation ul li ul a.submenu																{background:url(/images/menu/submenu.gif) 100% 50% no-repeat;}
#navigation ul li ul div																			{color:#999999; font:inherit; padding:5px 18px 5px 6px; width:176px;}
#navigation ul li ul div.submenu															{background:url(/images/menu/submenu.gif) 190px 50% no-repeat;}
#navigation ul li ul a.overline,
#navigation ul li ul div.overline															{border-top:1px solid #999999;}
#navigation ul li ul ul																				{margin:-1.92em 0 0 197px;}
#navigation ul li.hover ul ul												/*IE6.0*/	{left:-99999px;}
#navigation ul li:hover ul ul																	{left:-99999px;}
#navigation ul li.hover ul,
#navigation ul li li.hover ul												/*IE6.0*/	{left:auto;}
#navigation ul li:hover ul,
#navigation ul li li:hover ul																	{left:auto;}

#page_home #navigation .home,
#page_site #navigation .site,
#page_activity #navigation .activity,
#page_report #navigation .report,
#page_contact #navigation .contact,
#page_login #navigation .login																{background:url(/images/backgrounds/navigation-li-hover.png) 0 0 no-repeat;}
#page_home #navigation .home a,
#page_site #navigation .site a,
#page_activity #navigation .activity a,
#page_report #navigation .report a,
#page_contact #navigation .contact a,
#page_login #navigation .login a															{color:#ffffff; font-weight:bold;}

#page																													{padding:20px 25px; min-height:300px;}

#page #login																									{border:1px solid #b6aaa2; font:9pt/1.2em Arial, Helvetica, sans-serif; color:#000000; margin:60px auto 0; padding:20px; text-align:center; width:350px;}
#page #login .alert																						{background-color:#ef908d; border:1px solid #df201a; padding:3px 5px; text-align:center; margin-bottom:10px;}
#page #login table td																					{padding:1px 0;}

#page form .caution																						{background:#ffffcc url(/images/icons/warn.png) 11px 9px no-repeat; border:1px dotted #ffcc00; margin-bottom:5px; padding:8px 9px 8px 32px;}
#page form .row																								{border-bottom:1px dotted #cccccc; font:9pt/1.4em Arial, Helvetica, sans-serif; padding:2px 0 2px 200px;}
#page form .row label																/*IE6.0*/	{display:inline;}
#page form .row label																					{float:left; font:bold 9pt/1.7em Arial, Helvetica, sans-serif; margin-left:-200px; padding-right:20px; width:178px;}
#page form .row label.invalid																	{background:url(/images/icons/error.png) 100% 2px no-repeat; color:#bb0000;}
#page form .row label.mandatory																{background:url(/images/icons/star.png) 100% 2px no-repeat;}
#page form .row input																					{width:99%;}
#page form .row .options																			{overflow:hidden; width:100%;}
#page form .row .options .option										/*IE6.0*/	{display:inline;}
#page form .row .options .option															{float:left; text-align:left; margin:0; padding:0;}
#page form .row .options .option input												{width:auto;}
#page form .row .options .option label												{float:none; font-weight:normal; margin:0; padding:0;}
#page form .buttons																						{padding:2px 0; text-align:right;}

#filter																												{background-color:#edeae8; border:1px solid #b6aaa2; margin-bottom:20px; padding:10px 20px; text-align:right;}
#filter select																								{text-align:right; width:120px;}
#filter #site																									{float:left; margin-top:2px; text-align:left; width:375px;}
#filter input[type=submit]																		{width:60px;}

#footer																												{border-top:1px solid #b6aaa2; color:#b6aaa2; font:7pt Verdana, Arial, Helvetica, sans-serif; margin:0 25px; padding-top:5px; text-align:center;}